<script>
    export let userName;
    let userNameInput;
  
    function logIn() {
        userName = userNameInput
    }
  </script>

<label>
    Your name:
    <input id="name" bind:value={userNameInput}>
    <button on:click={logIn}>Go!</button>
</label>
